.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  width: 899px;
  text-decoration: none solid rgb(0, 0, 0);
  margin: 0 121px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 38px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 57px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 75px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: -27px auto 0 458px;
  padding: 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  height: 2px;
  margin: 30px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -25px;
    margin-left: auto;
  }

  .u-section-1 .u-line-2 {
    margin-top: 28px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-line-2 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.272727272727273rem;
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 38px;
    font-size: 1.125rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -18px;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
    margin-top: 85px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 76px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: 9px auto 60px 496px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 35px;
    font-size: 1.125rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1339px;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 0 auto 0 114px;
}

.u-section-3 .u-text-1 {
  margin: 44px 0 0;
}

.u-section-3 .u-image-1 {
  width: 964px;
  height: 626px;
  margin: 61px auto 0 88px;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 61px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: 9px auto 60px 458px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-3 .u-line-1 {
    margin-left: 28px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 610px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-3 .u-line-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 467px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 115px;
  }

  .u-section-3 .u-image-1 {
    height: 220px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 24px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 9px;
    margin-bottom: 51px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1183px;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 0 auto 0 114px;
}

.u-section-4 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-4 .u-image-1 {
  width: 1121px;
  height: 551px;
  margin: 61px auto 0 10px;
}

.u-section-4 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 76px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: 9px auto 60px 496px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-4 .u-line-1 {
    margin-left: 28px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 462px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 10px;
    margin-left: auto;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-4 .u-line-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 167px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 15px;
    font-size: 1.125rem;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 583px;
}

.u-section-5 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 0 auto 0 114px;
}

.u-section-5 .u-text-1 {
  margin: 36px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 70px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: 9px auto 60px 496px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-5 .u-line-1 {
    margin-left: 28px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-line-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 767px;
  }

  .u-section-5 .u-line-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 50px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 585px;
}

.u-section-6 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 0 auto 0 114px;
}

.u-section-6 .u-text-1 {
  margin: 41px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 61px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.5rem;
  margin: 0 auto 60px 496px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-6 .u-line-1 {
    margin-left: 28px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 7px;
    margin-left: auto;
    margin-bottom: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 27px;
    font-size: 1.125rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 10px;
    margin-bottom: 60px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 528px;
}

.u-section-7 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 0 auto 0 114px;
}

.u-section-7 .u-text-1 {
  margin: 41px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 23px 0 0;
}

.u-section-7 .u-line-2 {
  width: 912px;
  margin: 43px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-line-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-line-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-7 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-line-1 {
    width: 540px;
  }

  .u-section-7 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-line-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-line-2 {
    width: 340px;
  }
}